Subject: Re: URGENT TID: 16917319 T.E: 2 day(s), 1 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Catalina Maria Ayerbe Lopez <[email-masked]>
Cc: Subhojit Hati <[email-masked]>
Date: Sun, 3 Jun 2018 10:13:12 +0530 (IST)

Hi Cata, 

We do our best to flag the cases. I hope you know that along with dealing with emails we also have to be on the floor to answer queries. 

P.S: Before flagging back or emailing back ; it is important that you check the case history again. 

For you information, the user has already been unblocked. It was done on 31/05. 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 1 June, 2018 18:54:05 
Subject: Re: URGENT TID: 16917319 T.E: 2 day(s), 1 hours away 

Hello I never received any update 

the event is over. 

When we indicated that is and Urgent case we expect to receive a reply as soon as possible please. 

Thanks in advance 

Catalina 

From: "Subhojit Hati" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
Sent: Wednesday, 30 May, 2018 14:57:36 
Subject: Fwd: URGENT TID: 16917319 T.E: 2 day(s), 1 hours away 

Ash, 

Can you please flag it? 

Regards, 
Subhojit 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Wednesday, 30 May, 2018 14:55:33 
Subject: URGENT TID: 16917319 T.E: 2 day(s), 1 hours away 

Hello Ji 

The seller called asking why his account has been blocked, he has to send the correct tickets to the buyer but he is not able to do it. 
Can you please help me to confirm if we can unblock the his account so he can send the correct tickets to the buyer? 
We have to confirm this as soon as possible because otherwise I have to move this to pending sub. 

Thanks in advance for your help 

Cat